/* Curso CSS estilos aprenderaprogramar.com*/
#menu1 {color:red; background-color:yellow; }
#menu1 a {color:blue;background-color:none; }
#formulario {color:brown;background-color:none; font-weight:bold;}
#pie {color:black;text-align:center; }
#destacado {color:green;font-size:25px; font-weight:bold;}
#destacadoleft {color:green;font-size:25px; font-weight:bold; display:inline-block;width:80%;float:left;}
#destacadoright { display:inline-block;width:20%;float:right;}